.txtcnt {
	background-image: url(images/bkgbnr.gif);
	background-color: #FFF;
	border: solid 1px silver;
	text-align: center;
	vertical-align: middle;
	color: gray;
}

.bnr_728x90 {
	height: 90px;
	
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 12px;
	margin:0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}
.bnr_120x600 {
	width: 120px;
	height: 600px;
	
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 12px;
	margin:0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}
.bnr_160x600 {
	width: 160px;
	height: 600px;
	
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 12px;
	margin:0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}
.bnr_468x60 {
	width: 468px;
	height: 60px;
	
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 12px;
	margin:0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}
.bnr_250x250 {
	width: 250px;
	height: 250px;
	
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 12px;
	margin:0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}

.bnr_200x200 {
	width: 200px;
	height: 200px;
	
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 12px;
	margin:0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}

.bnr_300x250 {
	width: 300px;
	height: 250px;
	
	text-align: center;
	vertical-align: middle;
	color: #f00;
	font-size: 12px;
	margin:0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0px;
}
